.list-ban img {
    width: 100%;
}

.ltban_box {
    position: absolute;
    z-index: 5;
    left: 0;
    bottom: 0.7rem;
    width: 100%;
}

.list-box2 {
    overflow: hidden;
    background: url(../images/s1-bg.png) no-repeat center top;
    background-size: 100% auto;
}

.list-box {
    overflow: hidden;
    padding-top: .6rem;
    padding-bottom: 1rem;
    background: url(../images/s3-bg.png) no-repeat center bottom;
   background-size: 100% auto;
}

.list-box .lt-lf {
    width: 3.3rem;
    float: left;
    margin-right: 0.7rem;
}

.list-box .lt-rg {
    overflow: hidden;
}

.lt-lf .ltyjlm {
    background: url(../images/ltyjlm-bg.png) no-repeat center;
    background-size: cover;
    font-size: 0.4rem;
    color: #fff;
    font-weight: 600;
    line-height: 0.5rem;
    padding: 0.22rem 0.15rem;
    text-align: center;
    padding-top: 0.2rem;
   font-family: 'alph-m';
}

.lt-lf .ltejlm {
    background: #0F77C4 url(../images/ltejlm-bg.png) no-repeat right top;
    background-size: auto 0.2rem;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
    padding-bottom: 0.1rem;
    padding-top: 0.2rem;
}

.lt-lf .ltejlm .nr {
    background: url(../images/ltlf-wz.png) #fff no-repeat bottom;
    padding-bottom: 2.2rem;
    margin-left: 0.1rem;
   margin-top: -1px;
}

.menu-item {
    /* overflow: hidden; */
}

.menu-item>a {
    font-size: 0.2rem;
    line-height: 0.3rem;
    color: #333333;
    padding: 0.2rem 0.3rem 0.2rem 0.25rem;
    position: relative;
    display: block;
}

.menu-item>a::after {
    content: "";
    position: absolute;
    left: 0.25rem;
    bottom: 0;
    height: 1px;
    width: calc(100% - 0.55rem);
    background: #EFF0F3;
}

.menu-item>a::before {
    content: "";
    position: absolute;
    left: -0.1rem;
    top: 0;
    height: 100%;
    width: 0.1rem;
    background: #FEAC36;
    opacity: 0;
}

.menu-item>a.menu-link .arrow {
    position: absolute;
    top: 0;
    right: 0;
    width: 0.7rem;
    height: 0.7rem;
    background: url(../images/lt-lfsjx.png) no-repeat center;
    background-size: auto 0.15rem;
}

.menu-item.open>a.menu-link .arrow {
    transform: rotate(90deg);
}


/* 高亮状态 */

.menu-item.active>a,
.menu-item>a:hover {
    color: #0F77C4;
    background: linear-gradient(270deg, #0f77c400 0%, #0f77c44d 203%);
}

.menu-item.active>a::before,
.menu-item>a:hover::before {
    opacity: 1;
}

.menu-item.active>a.menu-link .arrow {
    background: url(../images/lt-lfsjx2.png) no-repeat center;
    background-size: auto 0.15rem;
}

.menu-item.open>a.menu-link .arrow {
    background: url(../images/lt-lfsjx.png) no-repeat center;
    background-size: auto 0.15rem;
}

.menu-item.active.open>a.menu-link .arrow {
    background: url(../images/lt-lfsjx2.png) no-repeat center;
    background-size: auto 0.15rem;
}

.menu-item>a.menu-link:hover .arrow {
    background: url(../images/lt-lfsjx2.png) no-repeat center;
    background-size: auto 0.15rem;
}


/* 三级菜单容器 */

.sub-menu {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    background: #fff;
}

.menu-item.open>.sub-menu {
    max-height: 3rem;
    padding: 0.15rem 0;
}


/* 三级菜单项 */

.sub-menu a {
    display: block;
    padding: 0.1rem 0.2rem 0.1rem 0.55rem;
    font-size: 0.16rem;
    color: #333;
    text-decoration: none;
    transition: background 0.2s;
    font-weight: 600;
}

.sub-menu a:hover,
.sub-menu a.active {
    color: #0F77C4;
}


/* 当前位置 */

.ltdqwz {
    overflow: hidden;
    border-bottom: #DEDEDE 1px solid;
}

.ltdqwz h1 {
    font-size: 0.38rem;
    color: #222222;
    font-weight: normal;
    display: inline-block;
    position: relative;
    padding-bottom: 0.18rem;
   font-family: 'alph-m';
}

.ltdqwz h1::after {
    content: "";
    position: absolute;
    z-index: 0;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100%;
    background: #FEAC36;
}

.ltdqwz span {
    float: right;
    margin-top: 0.18rem;
    display: block;
    font-size: 0.14rem;
    color: #777;
    line-height: 0.3rem;
    padding-left: 0.25rem;
    background: url(../images/icon_home.png) no-repeat left center;
    background-size: auto 0.17rem;
}

.ltdqwz span a {
    color: #777;
}

.ltdqwz span a:hover {
    color: #0F77C4;
}

.sjmenu {
    display: none;
}


/* 列表页文字 */

.list_lb {
    min-height: 5rem;
    overflow: hidden;
}

.list_lb ul {
    padding-top: 0.5rem;
    padding-bottom: 0.14rem;
    overflow: hidden;
}

.list_lb li {
    overflow: hidden;
    transition: all 0.2s ease-out 0s;
    padding: 0.12rem 0.4rem 0.12rem 0.12rem;
    position: relative;
    background: #fff;
    margin-bottom: 0.26rem;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
}

.list_lb li:hover {
    background: #1077c4 url(../images/ltlb-bg.jpg) no-repeat top;
    background-size: cover;
}

.list_lb li .mar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding-right: 0.85rem;
}

.list_lb li .mar .time {
    width: 1.81rem;
    height: 0.75rem;
    font-family: Arial;
    line-height: 0.75rem;
    font-size: 0.18rem;
    color: #0F77C4;
    display: inline-block;
    margin-right: 0.1rem;
    background: url(../images/icon-time.png) no-repeat left;
    text-align: center;
}

.list_lb li .mar .time b {
    font-size: 0.46rem;
    font-family: 'Times New Roman', Times, serif;
    font-weight: normal;
    margin-right: 0.1rem;
}

.list_lb li .mar .time2 {
    display: none;
}

.list_lb li .mar .text {
    flex: 1;
    min-width: 0px;
    padding-left: 0.35rem;
    position: relative;
}

.list_lb li .mar .text::before {
    content: "";
    position: absolute;
    top: 0.22rem;
    left: 0;
    width: 1px;
    height: 0.31rem;
    background: #CCD4DB;
}

.list_lb li:hover .mar .text::before {
    background: rgba(255, 255, 255, 0.3);
}

.list_lb li .mar .text h2 {
    font-size: 0.2rem;
    color: #333;
    line-height: 0.75rem;
    height: 0.75rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.3s ease-out 0s;
   font-weight: 500;
}

.list_lb li .mar .xx {
    position: absolute;
    top: 50%;
    margin-top: -0.18rem;
    right: 0;
    line-height: 0.36rem;
    font-size: 0.16rem;
    color: #0F77C4;
}

.list_lb li .mar .xx span {
    display: inline-block;
    text-align: center;
    width: 0.36rem;
    height: 0.36rem;
    background: #0F77C4;
    border-radius: 50%;
    margin-left: 0.1rem;
}

.list_lb li .mar .xx span img {
    max-height: 0.13rem;
}

.list_lb li:hover .mar .time,
.list_lb li:hover .mar .time b,
.list_lb li:hover .mar .xx {
    color: #FEAC36;
}

.list_lb li:hover .mar .text h2 {
    color: #fff;
}

.list_lb li:hover .mar .xx span {
    background: #FEAC36;
}


/* 列表页新闻 */

.list_xw {
    min-height: 5rem;
    overflow: hidden;
}

.list_xw ul {
    padding-top: 0.5rem;
    padding-bottom: 0.1rem;
    overflow: hidden;
}

.list_xw li {
    overflow: hidden;
    position: relative;
    transition: all 0.4s ease;
    padding: 0.3rem;
    overflow: hidden;
    margin-bottom: 0.3rem;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
}

.list_xw li:hover {
    background: #1077c4 url(../images/ltlb-bg.jpg) no-repeat;
    background-size: cover;
}

.list_xw li .mar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.list_xw li .mar .ltxwlf {
    width: 3.3rem;
    margin-right: 0.3rem;
}

.list_xw li .mar .ltxwlf .pic {
    position: relative;
    padding-bottom: 56%;
    overflow: hidden;
}

.list_xw li .mar .ltxwlf .pic img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all 0.4s ease-out 0s;
}

.list_xw li .mar .ltxwlf:hover .pic:before {
    -webkit-animation: shine 1s;
    animation: shine 1s
}

.list_xw li .mar .text {
    flex: 1;
    min-width: 0;
}

.list_xw li .mar .text h2 {
    font-size: 0.2rem;
    color: #333;
    line-height: 0.4rem;
    height: 0.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.2s ease-out 0s;
    margin: 0.12rem 0 0.1rem;
    font-weight:normal;
}

.list_xw li .mar .text p {
    font-size: 0.16rem;
    color: #9E9E9E;
    line-height: 0.24rem;
    height: 0.48rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 0.28rem;
    position: relative;
    padding-left: 0.2rem;
}

.list_xw li .mar .text p::after {
    content: "";
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 0;
    width: 1px;
    height: 0.5rem;
    background: #0F77C4;
}

.list_xw li .mar .text .time {
    overflow: hidden;
}

.list_xw li .mar .text .time b {
    font-family: Arial;
    line-height: 0.36rem;
    font-size: 0.18rem;
    color: #0F77C4;
    font-weight: normal;
    float: left;
}

.list_xw li .mar .text .time span {
    float: right;
    line-height: 0.36rem;
    font-size: 0.16rem;
    color: #0F77C4;
}

.list_xw li .mar .text .time span i {
    display: inline-block;
    text-align: center;
    width: 0.36rem;
    height: 0.36rem;
    line-height: 0.36rem;
    background: #0F77C4;
    border-radius: 50%;
    margin-left: 0.1rem;
}

.list_xw li .mar .text .time span i img {
    max-height: 0.13rem;
}

.list_xw li:hover .mar .text h2 {
    color: #fff;
}

.list_xw li:hover .mar .text p {
    color: rgba(255, 255, 255, 0.6);
}

.list_xw li:hover .mar .text p::after,
.list_xw li:hover .mar .text .time span i {
    background: #FEAC36;
}

.list_xw li:hover .mar .text .time b,
.list_xw li:hover .mar .text .time span {
    color: #FEAC36;
}


/* 师资列表 */

.list_sz {
    min-height: 5rem;
    overflow: hidden;
}

.list_sz ul {
    padding-top: 0.5rem;
    overflow: hidden;
    margin: 0 -0.19rem;
    display: flex;
    flex-wrap: wrap;
}

.list_sz li {
    width: 50%;
    margin-bottom: 0.4rem;
}

.list_sz li .mar {
    margin: 0 0.19rem;
    overflow: hidden;
    padding: 0.2rem;
    transition: all 0.4s ease;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
    background: url(../images/ltsz-bg.png) no-repeat right bottom;
    background-size: cover;
}
.list_sz li:hover .mar {
    background: url(../images/ltsz-bg2.png) no-repeat right bottom;
    background-size: cover;
}
.list_sz li .mar a {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* align-items: center; */
}

.list_sz li .mar a span {
    content: "";
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 0;
    font-size: 0.16rem;
    color: #0F77C4;
}

.list_sz li .mar a span img {
    max-height: 0.13rem;
    margin-left: 0.1rem;
}

.list_sz li .mar .ltp {
    width: 2rem;
    margin-right: 0.4rem;
}

.list_sz li .mar .ltp .pic {
    position: relative;
    padding-bottom: 140%;
    overflow: hidden;
}

.list_sz li .mar .ltp .pic img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all 0.4s ease-out 0s;
}


.list_sz li .mar .text {
    flex: 1;
    min-width: 0;
}

.list_sz li .mar .text h2 {
    font-size: 0.24rem;
    color: #0F77C4;
    line-height: 0.4rem;
    height: 0.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.2s ease-out 0s;
    margin-top: 0.2rem;
    font-weight: normal;
}

.list_sz li .mar .text h3 {
    font-size: 0.18rem;
    color: #444;
    line-height: 0.32rem;
    height: 0.32rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.2s ease-out 0s;
    margin-bottom: 0.12rem;
   font-weight: normal;
}

.list_sz li .mar .text .jj {
    padding-top: 0.18rem;
    border-top: #dadee1 1px solid;
    position: relative;
}

.list_sz li .mar .text .jj::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 1px;
    width: 0;
    background: #0F77C4;
    opacity: 0;
    transition: all 0.2s ease-out 0s;
}

.list_sz li .mar .text .jj p {
    font-size: 0.16rem;
    color: #9E9E9E;
    line-height: 0.28rem;
    max-height: 0.84rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
   word-wrap: break-word;
}

.list_sz li:hover .mar .text h2 {
    font-weight: bold;
}

.list_sz li:hover .mar .text .jj {
    border-top: transparent 1px solid;
}

.list_sz li:hover .mar .text .jj::after {
    opacity: 1;
    width: 100%;
}


/* 列表页视频 */

.list_spin {
    min-height: 5rem;
    overflow: hidden;
}

.list_spin ul {
    overflow: hidden;
    margin: 0 -0.17rem;
    display: flex;
    flex-wrap: wrap;
    padding-top: 0.5rem;
}

.list_spin li {
    width: 33.3%;
    margin-bottom: 0.4rem;
    transition: all 0.4s ease-out 0s;
}

.list_spin li .mar {
    margin: 0 0.17rem;
    background: #FFFFFF;
    padding: 0.2rem 0.2rem 0;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
    overflow: hidden;
    transition: all 0.4s ease-out 0s;
}

.list_spin li .mar .pic {
    position: relative;
    padding-bottom: 56%;
    overflow: hidden;
}

.list_spin li .mar .pic img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all 0.4s ease-out 0s;
}

.list_spin li:hover .mar .pic:before {
    -webkit-animation: shine 1s;
    animation: shine 1s
}

.list_spin li .mar .text {
    padding: 0.15rem 0;
    overflow: hidden;
}

.list_spin li .mar .text h2 {
    font-size: 0.2rem;
    color: #333;
    line-height: 0.4rem;
    height: 0.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}

.list_spin li:hover .mar {
    background: #0F77C4;
}

.list_spin li:hover .mar .text h2 {
    color: #fff;
}


/*内容页*/

.contt_box {
    min-height: 5rem;
    overflow: hidden;
}

.contt_tit {
    text-align: center;
    overflow: hidden;
    margin-top: .65rem;
}

.contt_tit h1 {
    font-size: 0.28rem;
    color: #0F77C4;
    margin-bottom: 0.15rem;
    font-weight: 600;
}

.contt_tit h3 {
    font-size: 0.16rem;
    color: #868484;
    line-height: 0.3rem;
    overflow: hidden;
    padding: 0.05rem 0.1rem;
    box-sizing: border-box;
    background: rgba(15, 119, 196, 0.04);
  font-weight: normal;
}

.contt_zhwen {
    overflow: hidden;
    padding: 0.35rem 0 0.4rem;
   text-align: justify;
}

.contt_zhwen p {
    font-size: 0.18rem!important;
    color: #333!important;
    line-height: 0.35rem!important;
    margin-bottom: 0.1rem;
    text-indent: 2em;
}
.contt_zhwen p>span{
   font-size: 0.18rem!important;
    color: #333!important;
    line-height: 0.35rem!important;
}
.contt_zhwen img {
    max-width: 100%;
    height: auto !important;
   display:block;
   margin:0 auto;
}

.contt_zhwen td,
.contt_zhwen td p {
    text-indent: 0em;
    margin-bottom: 0;
}
.contt_zhwen table{
   margin: auto;
}
.contt_zhwen iframe {
    max-width: 90%;
    display: block;
    margin: auto;
}

.contt_zhwen video {
    max-width: 90%;
    height: auto !important;
}

.contt_sxp {
    box-sizing: border-box;
    border-top: 1px solid #d6d7dc;
    padding-top: 0.55rem;
    overflow: hidden;
}

.contt_sxp li {
    overflow: hidden;
    box-sizing: border-box;
       line-height: 0.3rem;
    font-size: 0.18rem;
   margin:0.05rem 0;
}

.contt_sxp li a {

    color: #333;
}

.contt_sxp li span,
.contt_sxp li:hover,
.contt_sxp li:hover a {
    color: #0F77C4
}

@media (max-width: 1024px) {
    /* 手机导航 */
    .sjmenu {
        display: block;
        background: #f5f5f5;
    }
    .sp_header {
        overflow: hidden;
        background: #fff;
        width: 100%;
        box-shadow: 0px 4px 20px 0px rgba(69, 117, 182, 0.1);
        height: 0.6rem;
    }
    .sp_logo {
        float: left;
        font-size: 0.24rem;
        line-height: 0.6rem;
        color: #333;
        text-indent: 10px;
        font-weight: normal;
        font-family: 'alph-m';
    }
    .sp_nav {
        width: 0.6rem;
        float: right;
        position: relative;
        cursor: pointer;
        height: 0.6rem;
    }
    .sp_nav span {
        display: block;
        background: #0F77C4;
        width: .25rem;
        height: .25rem;
        background: url(../images/close1.png) center center / .15rem no-repeat;
        position: absolute;
        right: 0.12rem;
        top: 50%;
        transform: translateY(-50%) rotate(45deg);
        transition: all 0.3s ease 0s;
    }
    .sp_nav.sp_nav_se span {
        transform: translateY(-50%) rotate(0deg);
    }
    .sjj_nav {
        width: 100%;
        transition: top ease 0.35s;
        display: none;
    }
    .nav_show {
        display: block;
        color: #333;
        background: #fff;
    }
    .sjj_nav ul li i {
        position: absolute;
        top: 0.05rem;
        right: 0;
        border-left: 1px #f0f0f0 solid;
        height: 0.4rem;
        padding: 0 0.07rem 0 0.07rem;
    }
    .sjj_nav ul li i svg {
        transform: rotate(-90deg);
        transition: all ease 0.35s
    }
    .sjj_nav ul li .sjj_nav_i_se svg {
        transform: rotate(0deg)
    }
    .sjj_nav ul li {
        border-top: 1px #f0f0f0 solid;
        position: relative;
        line-height: 0.5rem;
        font-size: 0.17rem;
    }
    .sjj_nav ul li a {
        display: block;
        text-indent: 0.15rem;
    }
    .sjj_nav>ul>li:last-child {
        border-bottom: 1px #f0f0f0 solid;
    }
    .sjj_nav ul li ul {
        display: none
    }
    .sjj_nav ul li ul li {
        font-size: 0.16rem;
    }
    .sjj_nav ul li ul li a {
        color: #444;
        display: block;
        text-align: left;
        text-indent: 0.2rem;
    }
    .sjj_nav ul li ul li ul li {
        font-size: 0.15rem;
    }
    .sjj_nav ul li ul li ul li a {
        color: #444;
        text-indent: 0.3rem;
    }
    .sjj_nav ul li ul li ul li ul li a {
        color: #666;
        text-indent: 0.4rem;
    }
    .sjj_nav ul li.grey {
        background: #f4f8fa;
    }
    .sjj_nav ul li i svg {
        width: 0.2rem;
        height: 0.2rem;
        fill: #666;
        margin-top: 0.01rem;
    }
    .sjj_nav ul li .sjj_nav_i_se svg {
        fill: #0F77C4;
    }
}

@media (max-width: 1024px) {
    /* 列表 */
    .ltban_box,
    .list-box .lt-lf,
    .ltdqwz h1 {
        display: none;
    }
    .ltdqwz {
        padding-bottom: 0.1rem;
        border-bottom: #0F77C4 1px solid;
    }
    .ltdqwz span {
        float: left;
    }
    .list-box {
        padding: 0.2rem 0 0.55rem;
    }
    .list_lb ul,
    .list_xw ul,
    .list_sz ul,
    .list_spin ul {
        padding-top: 0.3rem;
    }
    .list-ban {
        margin-top: 0;
    }
    .contt_tit {
        margin-top: 0.4rem;
    }
}

@media (max-width: 920px) {
    .list_lb li {
        padding: 0.2rem;
    }
    .list_lb li .mar .time,
    .list_lb li .mar .text::before {
        display: none;
    }
    .list_lb li .mar .time2 {
        display: block;
        font-size: 0.14rem;
        color: #888;
        line-height: 0.26rem;
    }
    .list_lb li .mar .text {
        padding-left: 0;
        flex: auto;
        width: 100%;
        display: inline;
    }
    .list_lb li .mar .text h2 {
        line-height: 0.35rem;
        height: 0.35rem;
    }
    .list_lb li .mar .xx span,
    .list_xw li .mar .text .time span i {
        width: 0.3rem;
        height: 0.3rem;
        line-height: 0.3rem;
    }
    .list_lb li .mar .xx span {
        margin-top: -0.15rem;
    }
 .list_lb li:hover .mar .time2 {
  color: #fff;
}

    .list_spin li {
        width: 50%;
    }

.contt_tit h1{
  font-size:0.22rem;
}

}

@media (max-width: 700px) {
    .list_sz li {
        width: 100%;
    }
}

@media (max-width: 600px) {
     .tit h3 {
        font-size: 0.28rem;
        line-height: 0.5rem;
        background-size: auto 0.5rem;
        padding-left:0.1rem;
    }
    .s2 .tit h3 {
        background-size: auto 0.5rem;
    }
    .tit h3 b img {
        max-height: 0.46rem;
    }

    /* 文章列表 */
    .list_lb li::before,
    .list_lb li::after {
        display: none;
    }
    .list_lb li {
        padding: 0.12rem;
    }
    .list_xw li {
        padding: 0.2rem;
    }
    .list_xw li .mar .ltxwlf {
        width: 100%;
        margin-right: 0;
    }
    .list_xw li .mar .text {
        flex: auto;
        width: 100%;
        display: inline;
    }
    .list_xw li .mar .text p {
        margin-bottom: 0.1rem;
    }
    .list_xw li .mar::after {
        width: 0.36rem;
        height: 0.36rem;
    }
    /* 师资列表 */
    .list_sz li .mar .ltp {
        width: 1.2rem;
        margin-right: 0.2rem;
    }
    .list_sz li .mar .text h2 {
        font-size: 0.2rem;
        line-height: 0.36rem;
        height: 0.36rem;
        margin-top: 0;
    }
    .list_sz li .mar .text h3 {
        font-size: 0.16rem;
        line-height: 0.26rem;
        height: 0.26rem;
    }
    .list_sz li .mar .text .jj {
        padding-top: 0.12rem;
    }
    .list_sz li .mar .text .jj p {
        font-size: 0.14rem;
        line-height: 0.24rem;
        max-height: 0.48rem;
        -webkit-line-clamp: 2;
    }
}

@media (max-width: 420px) {
    .list_spin li {
        width: 100%;
    }
}
.pb_sys_style1 .p_no_d{
   border: 1px solid #0F77C4important;
    background-color: #0F77C4!important;
}

.pb_sys_common{
  font-size:14px!important;
    font-family: 'alph'!important;
}
.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a{
        padding: 5px 12px!important;
      height: 28px!important;
    line-height: 16px!important;
}